<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DepartamentoLimite extends Model
{
    protected $table = "departamento_limite";

    public function departamento(){
			return $this->belongsTo('App\Departamento', 'departamento_id');
		}
}
